<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<title></title>
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="">
	</head>
	<body>
		<div id="item-123" class="items">foo</div>
		<div id="item-456" class="items">bar</div>
		<p>This is a paragraph</p>
		<div class="test">
			Hello
		</div>
		<div class="b">
			peter
		</div>
		<div class="a">
			<div class="b">
				jason
			</div>
		</div>
		<ul id="my-list">
				<li class="list-item">One</li>
				<li class="list-item">Two</li>
				<li class="list-item">Three</li>
				<li class="list-item">Four</li>
				<li class="list-item">Five</li>
				<li class="abc">HAHAHHAHA</li>
		</ul>
		<div class="list-item">Six</div>
		<script src="index.js"></script>
		<!-- <script src="hello1.js"></script>
		<script src="hello2.js"></script> -->
	</body>
</html>